<data>
    <title>ALCALDIA MUNICIPAL DE SAN SALVADOR ESTE</title>
    <portal>
        <app>Soyapango</app>
        <port>1024</port>
        <lang>es</lang>
        <html>home</html>
        <country>SV</country>
        <state>SAN SALVADOR</state>
        <city>SOYAPANGO</city>
        <pwd>rtm.Soyapango</pwd>
        <agencia>AMSO</agencia>
        <sucursal>CENTRAL</sucursal>
        <organization>ALCALDIA MUNICIPAL DE SAN SALVADOR ESTE</organization>        
    </portal>
    <database>
        <host>localhost</host>
        <port>3306</port>
        <name>Soyapango</name>
        <driver>mysql</driver>
        <user>root</user>
        <pass>admin</pass>
        <connectionLimit>10</connectionLimit>
    </database>
    <authentication>
        <key>id</key>
        <user>usuario</user>
        <desk>usuario.desk</desk>
        <role>usuario.role</role>
        <property id="id"></property>
        <property id="password"></property>
        <property id="nombres"></property>
        <property id="apellidos"></property>
        <property id="role.id"></property>
        <property id="desk.id"></property>
        <property id="desk.lang"></property>
    </authentication>
</data>
